@charset "utf-8";
/* CSS Document */

/*--全体--*/
body {
	width: 100%;
	background-size: auto 400px, auto 250px;
	word-wrap: break-word;
}
ol, ul {
	list-style: none;
}
img {
	max-width: 100%;
	height: auto;
}
.sp_clear {
	clear: both;
}

/*--全体--*/
#wrap {
	margin: 0;
	padding: 0;
	width:100%;
}
.sp_none {
	display: none;
}
.pc_none {
	display: block;
}
.mgb_30 {
	margin-bottom: 15px;
}

/*--ヘッダー--*/
#header {
	display: none;
}
.sp_header {
	width: 100%;
	background-color: #337ceb;
	display: block;
	overflow: hidden;
	clear: both;
}
.sp_head_menu {
	margin-right: 5px;
	padding: 12px 5px 8px 5px;
	float: right;
}
.sp_head_menu li {
	margin: 0 4px 0 12px;
	float: left;
}
.sp_head_menu_content {
	background-color: #337ceb;
	filter: alpha(opacity=85);
	-moz-opacity: 0.85;
	opacity: 0.85;
	color: #fff;
	text-align: right;
	position: absolute;
	top: 45px;
	right: 0;
	z-index: 10000;
}
.sp_head_menu_content li {
  padding: 10px;
}
.sp_head_menu_content li {
	color: #fff;
	border-bottom: 1px dotted #fff;
}
.sp_head_menu_content li:last-child {
	border-bottom: 0px;
}
.sp_head_menu_content li a {
	color: #fff;
	font-size: 16px;
}
.sp_global {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	display: block;
}
.sp_global h1 {
	text-align: center;
	margin-top: 10px;
}
.sp_global h1 img {
	width: 90%;
	height: auto;
}
.global {
	width: 100%;
}
.global li {
	width: 24.19%;
	margin-right: 0px;
}
.global li:nth-child(2) {
	margin: 0px 3px;
}
.global li:nth-child(3) {
	margin-right:3px;
}
.global li img {
	width: 100%;
	height: auto;
}

/*--サイドメニュー--*/
#sidebar {
	float: none;
	width: 95%;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}
.floor_guide {
	width: 100%;
}
.floor_guide_inner {
	width: 50%;
}
.floor_guide_inner h3 {
	width: 100%;
}
.arearea_1 , .arearea_2 {
	width: 93%;
}
.arearea_1 li img:first-child , .arearea_2 li img:first-child {
	width: 30%;
	height: auto;
}
.arearea_1 li img:last-child , .arearea_2 li img:last-child {
	width: 70%;
	height: auto;
}
.side_bn {
	overflow: hidden;
	clear: both;
}
.side_business_hours img {
	width: 100%;
	height: auto;
}
.side_howto a img {
	width: 49%;
	height: auto;
}
.side_howto a:first-child {
	margin-right: 2%;
}
.side_dance , .side_live {
	float: left;
	width: 49%;
}
.side_dance {
	margin-right: 2%;
}
.side_dance img , .side_live img {
	width: 100%;
	height: auto;
}


#twitter-widget-0 {
	width: 95%;
	height: 200px;
	margin-right: auto;
	margin-left: auto;
}
.fb-like-box,.fb-like-box span, .fb-like-box iframe {
	width: 100% !important;
	margin-right: auto;
	margin-left: auto;
}

/*--フッター--*/
.footer_a {
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 130px;
	margin-bottom: 5px;
}
.footer_b1 , .footer_b2 {
	display: none;
}
.gototop {
	bottom: -2px;
	right: 5px;
}

/*--ページ内容--*/
#contents {
	width:95%;
	margin-right: auto;
	margin-left: auto;
	float: none;
}

/*--トップページ--*/
.flickView {
	width: 74% !important;
}
.flickSlider .flickView ul {
	width: 400% !important;
}
.flickSlider .flickView ul li {
	width: 25% !important;
}
.flickSlider .flickThumb {
	padding-top: 5px;
}

#index_top_ramen {
	width: 25% !important;
	height: auto !important;
}
#index_top_ramen ul li {
	width: 93% !important;
}
#index_top_ramen img {
	width: 100% !important;
	height: auto !important;
}
.index_eventnews , .index_shopnews {
	padding: 8px;
}
.megahon {
	padding-left: 8px;
	top: -5px;
}
.megahon img {
	width: 20px;
	height: auto;
}
.eventnews_title_menu , .shopnews_title_menu {
	font-size: 12px;
	padding: 2px 0 2px 33px;
}
.eventnews_title_menu_pc , .shopnews_title_menu_pc {
	display: none;
}
.index_news_list {
	font-size: 10px;
	padding-top: 2px;
}
.index_news_list a {
	font-size: 10px;
}
/*--トップイベント5つのとき--*/
.eventnews_contents {
	padding: 5px 0;
}
.eventnews_newlist_pickup {
	padding: 5px;
	width: 20.9%;
	height: 100%;
}
.eventnews_pickup_day , .eventnews_normal_day , .index_pickup {
	display: none;
}
.eventnews_pickup_title {
	border-bottom: 0px;
	padding-bottom: 0px;
	font-weight: normal;
	font-size: 12px;
}
.eventnews_pickup_title , .eventnews_normal_title {
	line-height: 1.2em;
}
.eventnews_newlist_normal {
	border-bottom: 0px;
	padding: 5px;
	width: 20.9%;
	height: 100%;
}
.eventnews_newlist_normal:nth-child(3) {
	border-right: 1px solid #ccc;
}
.eventnews_newlist_normal:nth-child(4) {
	border-right: 0px;
}
.eventnews_newlist_normal:last-child {
	display: none;
}
/*--トップイベント3つのとき--*/
.eventnews_contents_num3 ul {
	padding: 5px;
}
.eventnews_newlist_num3_pickup {
	width: 30.6%;
	height: 100%;
	padding-right: 5px;
}
.eventnews_newlist_num3_normal {
	width: 30.6%;
	height: 100%;
	padding: 0 5px;
}

/*--トップイベント2つのとき--*/
.eventnews_contents_num2 .eventnews_left {
	height:auto;	
}

.shopnews_left {
	width: 35%;
}
.shopnews_newlist p {
	text-align: left !important;
}
.shopnews_right .red:first-child {
	display: none;
}
.shopnews_contents ul {
	padding-top: 5px;
}

.index_youtube {
	margin-bottom: 20px;
}
.index_youtube iframe {
	width: 100% !important;
	height: auto;
}

.index_ramen {
	padding: 8px;
}
.index_ramen ul {
	padding: 8px;
}
.index_ramen ul li {
	width: 49%;
	margin: 0 5px 5px 0;
}
.index_ramen ul li:first-child {
	/*width: 28%;*/
	width: 49%;
}
.index_ramen ul li:nth-child(2) {
	/*width: 70%;*/
	width: 49%;
}
.index_ramen ul li:nth-child(n+3) {
	width: 49%;
	margin-right: 2% !important;
}
.index_ramen ul li:nth-child(even) {
	margin-right: 0 !important;
}
.index_ramen ul li img {
	width: 100%;
	height: auto;
}
/*--20160404追加--*/
.index_ramen_blank {
	width:100% !important;
	height:auto;
}

/*--アクセスページ--*/
.train_or_car img {
	width: 49%;
	height: auto;
}

/*--語源ページ--*/
.arearea_box td , .arearea_box th {
	padding: 2px;
}
.arearea_box th {
	width: 30%;
}
.arearea_box td {
	width: 70%;
}

/*--ガイダンスページ（営業時間・駐車場・駐輪場）--*/
.arearea1_guidance , .arearea2_guidance {
	float: none;
	width: 100%;
	overflow: hidden;
	clear: both;
}
.arearea1_guidance {
	margin-bottom: 15px;
}
.arearea2_guidance {
	margin-bottom: 30px;
}
.arearea1_guidance li , .arearea2_guidance li {
	width: 45.4%;
	/*height: 260px;*/
	margin-right: 2%;
	margin-bottom: 5px;
}
.arearea2_guidance li {
	margin-left: 0px;
}
.arearea1_guidance li:nth-child(odd) , .arearea2_guidance li:nth-child(odd) {
	margin-right: 0px;
}
.arearea2_guidance li:last-child,.arearea2_guidance .ash_height {
	min-height: 366px;
}
.title_left img , .title_right img {
	width: 100%;
	height: auto;
}
.guidance_box .left , .guidance_box .right {
	float: none;
	width: 100%;
}
.guidance_box .left img {
	width: 100%;
	height: auto;
}
.guidance_parking {
	padding-top: 15px;
}
.guidance_parking .right {
	padding-top: 0px;
}
.guidance_parking_alliance {
	padding: 2% 2% 0;
}
.guidance_parking_alliance li {
	margin-right: 3%;
	margin-bottom: 2%;
	width: auto;
}
.guidance_parking_alliance li:last-child {
	margin-right: 3%;
	margin-bottom: 2%;
}
.guidance_parking_alliance li img {
	width: auto;
	height: 30px;
}
.parkinggarage_shopname {
	font-size: 16px;
}
.parkinggarage_shopservice {
	font-size: 14px;
}

/*--貸しスペース--*/
.space_box .left {
	float: none;
	margin-right: 0px;
	margin-bottom: 5px;
	overflow: hidden;
	clear: both;
}
.space_box .left p {
	width: 49%;
	margin-right: 2%;
	margin-bottom: 0px;
	float: left;
}
.space_box .left p:last-child {
	margin-right: 0px;
}
.space_box .left p img {
	width: 100%;
	height: auto;
}
.explain {
	margin-top: -30px;
}
/*--イベントページ--*/
.event .news_img p {
  margin-bottom: 20px;
}
.event + .news_back {
  margin-top: 20px;
}
.news_txt_wrap ul {
	list-style: disc;
}
/*--イベント情報一覧ページ--*/
.eventnews p {
	padding-left: 0px;
}
.eventnews_ul {
	padding: 0px;
}
.eventnews_list {
	width: 100%;
}
.eventnews_img {
	width: 30%;
}
.eventnews_img img {
	width: 100%;
	height: auto;
}
.eventnews_list h4 {
	font-size: 12px;
	border-bottom: 0px;
}
.eventnews_word {
	clear: both;
	border-top: solid 1px #E6E6E6;
	padding-top: 3px;
}

/*--テナント最新情報一覧ページ--*/
.tenantnewslist p {
	padding-left: 0px;
}
.tenantnewslist_ul {
	padding: 0px;
}
.tenantnewslist_list {
	width: 100%;
}
.multiple_list {
  display: block;
}
.tenantnewslist_img {
	width: 30%;
}
.tenantnewslist_img img {
	width: 100%;
	height: auto;
}
.tenantnewslist_list h4 {
	font-size: 12px;
	border-bottom: 0px;
}
.tenantnewslist_list h4 a {
	font-size: 12px;
}
.tenantnewslist_list h4 a:link {
	font-size: 12px;
}
.tenantnewslist_list h4 a:visited {
	font-size: 12px;
}
.tenantnewslist_list h4 a:hover {
	font-size: 12px;
}
.tenantnewslist_list h4 a:active {
	font-size: 12px;
}
.tenantnewslist_word {
	clear: both;
	border-top: solid 1px #E6E6E6;
	padding-top: 3px;
}
.tenantnews p.tenantnews_20151201_megalos {
	width: 90%;
	font-size: 13px;
}
.tenantnews_20151201_megalos span {
	font-size: 13px;
}
.shopnews_20160325_new {
	width: 96%;
}


/*--クーポン一覧ページ--*/
.coupon p {
	padding-left: 0px;
}
.coupon_ul {
	padding: 0px;
}
.coupon_list {
	width: 100%;
}
.coupon_img {
	width: 30%;
}
.coupon_img img {
	width: 100%;
	height: auto;
}
.coupon_list h4 {
	font-size: 12px;
	border-bottom: 0px;
}
.coupon_word {
	clear: both;
	border-top: solid 1px #E6E6E6;
	padding-top: 3px;
}

/*--ラーメントライアウト--*/
.ramencontent_inner {
	margin-bottom: 30px;
}

/*--フロアガイドページ--*/
.floorguide p {
	padding-left: 0px;
}
.floorguide_ul {
	padding: 0px;
}
.floorguide_list {
	width: 100%;
}
.floorguide_img {
	width: 40%;
}
.floorguide_img img {
	width: 100%;
	height: auto;
}
.floorguide_list h4 {
	font-size: 12px;
}
.floorguide_word {
	margin-left: 0px;
}
.ramen_s {
	padding: 0px;
}
.ramen_s li {
	width: 49%;
	margin-right: 2%;
}

/*--サイトマップページ--*/
.sitemap {
	margin:0;
}
.sitemap_list li {
	width:100%;
}
.sitemap_floor_list {
	width:100%;
}
.sitemap_list2 {
	width:50%;
}
.sitemap_list3 p,.sitemap_list3 p a {
	font-size:10px;	
}
.sitemap_list2 p,.sitemap_list2 p a {
	font-size:10px;	
}
.sitemap_list3 li {
  padding-left: 8px;
}

.movie_list li {
	padding: 20px 0;
	margin: 0 auto;
	list-style-type: none;
	width: 100%;
	border-bottom: 2px dashed #D9C983;
}

.movie_list h4 {
	margin-bottom:10px;
}

.movie_nav a {
	font-size:14px !important;
}

/*年末年始営業案内ページ20161208.php*/


.item_wrap1612>p, .item_wrap1612_250>p, .item_wrap1612_270>p {
line-height:2.0;
float:none;
width:auto;
height:auto;
margin-bottom:2rem;
}

/*ラーメンスクエア　営業時間の変更のお知らせ 20171128.php*/

.tenantnews_opentime_fontL {
  font-size:16px;
}
.tenantnews_opentime p, .tenantnews_opentime_box ul li {
  line-height:1.25;
}
.tenantnews_opentime_box {
  padding:10px;
}
.tenantnews_opentime_box h5 {
  font-size:14px;
}
.tenantnews_opentime_box h5 + p {
  font-size:14px;
}
.tenantnews_opentime_box ul{
  padding-left:1.5em;
  list-style-type:disc;
}
.timetable_before, .timetable_after {
  font-size:14px;
}
.timetable_before:after {
  top:114%;
}
/*ラーメンスクエア　営業時間の変更のお知らせ END*/